{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFDEB887",
    "flakes": 0.777,
    "enabled": false
  },
  "cinto": {
    "enabled": true,
    "colors": [
      "#7C0000"
    ]
  },
  "costuras": {
    "enabled": true,
    "colors": [
      "#7C0000"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "interior2": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "motor": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "polia": {
    "enabled": true,
    "colors": [
      "#8E0002"
    ]
  },
  "wheels": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "wheels2": {
    "enabled": true,
    "colors": [
      "#AA7B44"
    ]
  }
}